 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/Banner2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: 243px 509px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 799px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 709px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  margin: 170px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 709px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 50px 29px;
}

.u-section-2 .u-image-1 {
  height: 402px;
  object-position: 50% 39.72%;
  width: 328px;
  margin: 0 85px 0 0;
}

.u-section-2 .u-text-2 {
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 349px;
    width: 285px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 8px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 4px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 276px;
}

.u-section-3 .u-text-1 {
  margin: 15px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 15px auto 59px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-1 {
  width: 138px;
  height: 91px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 179px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-2 {
  width: 138px;
  height: 105px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 179px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-3 {
  width: 138px;
  height: 111px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 179px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-4 {
  width: 138px;
  height: 86px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 179px;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-5 {
  width: 138px;
  height: 67px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 179px;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-image-6 {
  width: 138px;
  height: 84px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 114px;
    height: 75px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 114px;
    height: 87px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    width: 114px;
    height: 92px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    width: 114px;
    height: 71px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-5 {
    width: 114px;
    height: 55px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-image-6 {
    width: 114px;
    height: 69px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-3 .u-image-1 {
    width: 87px;
    height: 57px;
  }

  .u-section-3 .u-image-2 {
    width: 87px;
    height: 66px;
  }

  .u-section-3 .u-image-3 {
    width: 87px;
    height: 70px;
  }

  .u-section-3 .u-image-4 {
    width: 87px;
    height: 54px;
  }

  .u-section-3 .u-image-5 {
    width: 87px;
    height: 42px;
  }

  .u-section-3 .u-image-6 {
    width: 87px;
    height: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2137px;
  }

  .u-section-3 .u-image-1 {
    width: 82px;
    height: 54px;
  }

  .u-section-3 .u-image-2 {
    width: 82px;
    height: 62px;
  }

  .u-section-3 .u-image-3 {
    width: 82px;
    height: 66px;
  }

  .u-section-3 .u-image-4 {
    width: 82px;
    height: 51px;
  }

  .u-section-3 .u-image-5 {
    width: 82px;
    height: 40px;
  }

  .u-section-3 .u-image-6 {
    width: 82px;
    height: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1381px;
  }
}